body{
    background-image: url(bg.jpg);
    background-attachment: fixed;
    background-size:cover;
    background-repeat: no-repeat;
}


.Logo{
    background-color: rgba(255,255,255,0.7);
    padding:30px;
    margin: 0 auto;
    width: 400px;
    text-align: center;
    border-radius: 30px;
    margin-top:30px;
}

.Logo img{
    max-width: 300px;
}

.Title{
    background-color: rgba(255,255,255,0.5);
    padding:30px;
    margin: 0 auto;
    width: 50%;
    text-align: center;
    margin-top:30px;
    border-radius: 30px;
    font-family: Poppins;
   
}

.Title h1{
    font-size:2em;
}


@media only screen and (max-width: 600px) {
 .Title{
     width: 90%;
    }
}